RubyGems Navigation menu

rspec-expectations 2.14.4

rspec expectations (should[_not] and matchers)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.13.0 - February 04, 2024 (86 KB)
  2. 3.12.4 - February 04, 2024 (85.5 KB)
  3. 3.12.3 - April 20, 2023 (85.5 KB)
  4. 3.12.2 - January 07, 2023 (85.5 KB)
  5. 3.12.1 - December 16, 2022 (85.5 KB)
  6. 2.14.4 - November 06, 2013 (88 KB)
Show all versions (125 total)

Runtime Dependencies (1):

diff-lcs < 2.0, >= 1.1.3

Development Dependencies (3):

aruba ~> 0.5
cucumber ~> 1.1.9
rake ~> 10.0.0

Owners:

Authors:

  • Steven Baker, David Chelimsky

SHA 256 checksum:

3cb74fd8427a56321ca09e598f2db509231bae0996800b12f30084d7c3882f3a

Total downloads 862,203,742

For this version 1,966,437

License:

MIT

Required Ruby Version: None

Links: